body {margin: 0; padding: 0; text-align: left; background-image: url(http://www.joejesse.com/images/full_bg.png);}


p {margin: 1em 0;}


#container{


margin:0 auto;


margin-top:30px;


width:700px;


height:975px;


border:1px solid #000;


background:#ffffff;


overflow:hidden;}





img {border:none;


float:center;}





.indexpic {border:none;


float:right;


margin-left:8px;


margin-bottom:8px;}





.peanut {border:none;


float:left;


margin-right:8px;


margin-bottom:8px;}





.right{


float:right;}





h1{


background: transparent url(images/header.jpg) no-repeat;


font-size:9px;


letter-spacing:-9999px;


color:#4274BC;


height:298px;


margin:0;


padding:0;}





h2{font-size:11px;


padding:0px;


margin:0px;}





h3{font-size:13px;


padding:0px;


margin:0px;}





#mainNav{


list-style:none;


margin:0;


padding:0;


margin-top:-26px;


padding-left:20px;


float:left;


width:680px;}





#mainNav li{float:left;}


#mainNav a{


font-family: Verdana; font-size: 10px;


display:block;


color:#FFF;


padding-left:10px;


padding-right:10px;


padding-top:5px;


padding-bottom:5px;


text-decoration:none;}





#mainNav a:hover{


color:#C3C3C3;}





.box{


overflow:auto;


height:650px;


padding:0px;


margin:0px;


scrollbar-face-color: #e6e6e6;


scrollbar-highlight-color: #ffffff;


scrollbar-shadow-color: #ffffff;


scrollbar-3dlight-color: #cccccc;


scrollbar-arrow-color: #333333;


scrollbar-track-color: #ffffff;


scrollbar-darkshadow-color: #cccccc;}





#hot{


padding:10px;


text-align: center;


float:right;


background:#f2f2f2;


width:141px;


height:150%;


font-family: Verdana; font-size: 11px;


color:#000000;}


#hot a:link { text-decoration: none; color: #000000;}


#hot a:visited { text-decoration: none; color: #000000;}


#hot a:active { text-decoration: none; color: #000000;}


#hot a:hover { text-decoration: underline; color: #2C333E;}





.text{


float:left;


border:0px solid;


padding:30px;


margin:0px;


font-family: Verdana; font-size: 10px;


color:#000000;


width:450px;


list-style:none;}


.text a{ text-decoration: underline; color: #000000;}


.text a:visited { text-decoration: underline; color: #000000;}


.text a:active { text-decoration: underline; color: #000000;}


.text a:hover { text-decoration: none; color: #2C333E;}





#foot{


width:700px;


height:25px;


padding-left:570px;


margin-right:-570px;


padding-top:5px;


margin-bottom:-5px;


background-color: black;


font-family: Verdana; font-size: 9px;


color:#FFFFFF;}





.contact{


background: transparent url(images/contact.jpg) no-repeat;


float:left;


border:0px solid;


padding:30px;


margin:0px;


font-family: Verdana; font-size: 11px;


color:#000000;


width:350px;


height:256px;


text-align:left;}





.error{


background: transparent url(images/error.jpg) no-repeat;


float:left;


border:0px solid;


padding:20px;


margin:0px;


font-family: Verdana; font-size: 11px;


color:#000000;


width:350px;


height:256px;


text-align:left;}





.form { background-color:transparent;


font-family: Verdana; font-size: 11px;


color:#000000;}





.subscribe {background-color:transparent;


font-family: Verdana; font-size:9px;


color:#000000;


border: 1px;}








.links{


font-family: Verdana; font-size: 9px;


margin:50px;


Width:250px;}


.links a:link { text-decoration: none; color: #000000;}


.links a:visited { text-decoration: none; color: #000000;}


.links a:active { text-decoration: none; color: #000000;}


.links a:hover { text-decoration: none; color: #2C333E;}








.quote{


font-family: Verdana; font-size: 10px;


color:#000000;}





.name{


font-family: Verdana; font-size: 9px;


color:#7d7d7d;


margin-bottom:20px;}


.name a:link { text-decoration: underline; color: #7d7d7d;}


.name a:visited { text-decoration: underline; color: #7d7d7d;}


.name a:active { text-decoration: underline; color: #7d7d7d;}


.name a:hover { text-decoration: none; color: #000000;}





.item{


font-family: Verdana; font-size: 10px;


color:#000000;


margin:60px;}


.item a:link { text-decoration: underline; color: #000000;}


.item a:visited { text-decoration: underline; color: #000000;}


.item a:active { text-decoration: underline; color: #000000;}


.item a:hover { text-decoration: none; color: #2C333E;}





.xkm{


float:left;


border:0px solid;


padding:20px;


padding-left:30px;


margin:0px;


font-family: Verdana; font-size: 10px;


color:#000000;


width:280px;


list-style:none;}


.xkm a{ text-decoration: underline; color: #000000;}


.xkm a:visited { text-decoration: underline; color: #000000;}


.xkm a:active { text-decoration: underline; color: #000000;}


.xkm a:hover { text-decoration: none; color: #2C333E;}





#screen{


margin:10px;


border:0px solid;


float:right;


width:320px;





}


#screen img {border:none;


margin:10px;


align:center;}





.xkmintro{


float:left;


border:0px solid;


padding:30px;


padding-bottom:10px;


margin:0px;


font-family: Verdana; font-size: 10px;


width:620px;


list-style:none;


}


.xkmintro a{ text-decoration: underline; color: #000000;}


.xkmintro a:visited { text-decoration: underline; color: #000000;}


.xkmintro a:active { text-decoration: underline; color: #000000;}


.xkmintro a:hover { text-decoration: none; color: #2C333E;}





.media {


float:left;


border:0px solid;


padding-top:20px;


margin:0px;


font-family: Verdana; font-size: 10px;


width:150px;


list-style:none;}


.media a{ text-decoration: underline; color: #000000;}


.media a:visited { text-decoration: underline; color: #000000;}


.media a:active { text-decoration: underline; color: #000000;}


.media a:hover { text-decoration: none; color: #2C333E;}





.thumb{


float:left;


width:100px;


height:75px;


padding:0px;


margin:5px;}





.alert{font-family: Verdana; font-size: 14px;


color:#DF040F;}

